/*     70890 : 이미지      */
.img__70890__ {max-width:100%}
.img__70890__ * {box-sizing:border-box}
.img__70890__ a {display:block;vertical-align:top}
.img__70890__ img {width:px;vertical-align:top}

/*     70878 : 장문 텍스트      */
.textarea__70878__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70878__ p {font-size:17px; line-height:1.8em;}
}

/*     70897 : 점선      */
.dashed_line__70897__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__70897__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__70897__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__70897__ {height:20px}
}

/*     70881 : 장문 텍스트      */
.textarea__70881__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70881__ p {font-size:17px; line-height:1.8em;}
}

/*     70896 : 점선      */
.dashed_line__70896__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__70896__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__70896__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__70896__ {height:30px}
}

/*     70870 : 타이틀 텍스트      */
.title__70870__ {font-size:0; }
.title__70870__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__70870__ p {font-size:34px;}
}

/*     70871 : 장문 텍스트      */
.textarea__70871__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70871__ p {font-size:17px; line-height:1.8em;}
}

/*     70891 : 공백      */
.solid_line__70891__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__70891__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70891__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70891__ {height:0px}
}

/*     70895 : 이미지 리스트 (타일형)      */
.img_tile__70895__ {overflow:hidden}
.img_tile__70895__ .img_inner {margin:0 -10px}
.img_tile__70895__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__70895__ * {box-sizing:border-box}
.img_tile__70895__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__70895__ .itema {display:block}
.img_tile__70895__ .figure {display:block}
.img_tile__70895__ .figure img {width:100%;vertical-align:top}
.img_tile__70895__ .caption {display:block;margin-top:10px}
.img_tile__70895__ .caption > span {display:block}
.img_tile__70895__ .caption > span.subject {color:#555555}
.img_tile__70895__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__70895__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__70895__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__70895__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__70895__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__70895__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__70895__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__70895__ .item {width:100%}
.col_m_2__70895__ .item {width:50%}
.col_m_3__70895__ .item {width:33.3333%}
.col_m_4__70895__ .item {width:25%}
.col_m_1__70895__ .item,
.col_m_2__70895__ .item2n,
.col_m_3__70895__ .item3n,
.col_m_4__70895__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__70895__ .item,
	.col_m_2__70895__ .item2n,
	.col_m_3__70895__ .item3n,
	.col_m_4__70895__ .item4n {clear:none}

	.col_t_1__70895__ .item {width:100%}
	.col_t_2__70895__ .item {width:50%}
	.col_t_3__70895__ .item {width:33.3333%}
	.col_t_4__70895__ .item {width:25%}
	.col_t_5__70895__ .item {width:20%}
	.col_t_6__70895__ .item {width:16.6666%}
	.col_t_1__70895__ .item,
	.col_t_2__70895__ .item2n,
	.col_t_3__70895__ .item3n,
	.col_t_4__70895__ .item4n,
	.col_t_5__70895__ .item5n,
	.col_t_6__70895__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__70895__ .img_inner {margin:0 -20px}
	.img_tile__70895__ .item {padding:20px}
	.img_tile__70895__ .caption {margin-top:15px}
	.img_tile__70895__ .caption > span.content {margin-top:10px}

	.text_sml__70895__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__70895__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__70895__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__70895__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__70895__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__70895__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__70895__ .item,
	.col_t_2__70895__ .item2n,
	.col_t_3__70895__ .item3n,
	.col_t_4__70895__ .item4n,
	.col_t_5__70895__ .item5n,
	.col_t_6__70895__ .item6n {clear:none}

	.col_pc_1__70895__ .item {width:100%}
	.col_pc_2__70895__ .item {width:50%}
	.col_pc_3__70895__ .item {width:33.3333%}
	.col_pc_4__70895__ .item {width:25%}
	.col_pc_5__70895__ .item {width:20%}
	.col_pc_6__70895__ .item {width:16.6666%}
	.col_pc_1__70895__ .item,
	.col_pc_2__70895__ .item2n,
	.col_pc_3__70895__ .item3n,
	.col_pc_4__70895__ .item4n,
	.col_pc_5__70895__ .item5n,
	.col_pc_6__70895__ .item6n {clear:both}
}

